Create group members

POST
/api/v2/groups/{id}/members

Adds one or more users to a group. Returns a success response on success.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The ID of the group.

Formatuuid

Request Body

application/json

List of user IDs to add.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/groups/497f6eca-6276-4993-bfeb-53cbbbba6f08/members" \  -H "Content-Type: application/json" \  -d '[    "497f6eca-6276-4993-bfeb-53cbbbba6f08"  ]'
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string"}